<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="Fields::Field" tests="3" time="0.000378872" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0001_stores label from constructor" time="8.5904e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_stores path from constructor" time="5.3075e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_default path should be empty array" time="4.294e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
